body 				{ 	
						font-family:Calibri; 
						padding:0px; 
						margin:0px; 
						background-image:url('bg.png');
						background-color:#ffffff;
						background-position:top; 
						background-repeat:repeat-x; 
						background-attachment:fixed; 
						width:100%;
						height:100%;
						text-align:center;
					}

table 				{ 	
						font-size:14px; 
						padding:0px; 
						margin:0px;
						border-spacing:0px; 
						border-collapse:collapse; 
						width:1000px;
					}

td 					{ 
						padding:0px; 
						margin:0px; 
						border:0px; 
						border-collapse:collapse; 
						border-spacing:0px; 
					}
						
tr 					{ 
						padding:0px; 
						margin:0px; 
						border:0px; 
						border-collapse:collapse; 
						border-spacing:0px; 
					}
						
input, textarea, select 		{ 
							font-family:Calibri; 
							border:1px solid #969696;
							background-position:top;
							padding:2px;
							margin:3px;
						}

h1						{ font-weight:bold; text-decoration:underline; font-size:24px; padding-bottom:10px; margin:0px; }
h2						{ font-weight:bold; font-size:20px; padding-bottom:0px; margin:0px; }

hr 						{ 
						border: 0px;
						border-top: 0px;
						border-color:#ffffff;
						height:0px;
						color:#ffffff;
						border-bottom: transparent;
						width:97%; 
						}
						
img 						{ border:0px; }

a:link 					{ color:#000000; text-decoration:none; }
a:visited 				{ color:#000000; text-decoration:none; }
a:hover 					{ color:#169330; text-decoration:none; }
a:active 				{ color:#169330; text-decoration:none; }

/* header */
#header					{
						width: 1000px;
						height: 160px;
						background-repeat: no-repeat;
						margin: 0;
						padding: 0;
						border: 0;
						}

/* footer */
#footer					{
						width: 1000px;
						height: 15px;
						background-repeat: no-repeat;
						margin: 0;
						padding: 0;
						border: 0;
						font-style: Calibri;
						font-size: 10px;
						text-align: left;
						vertical-align: top;
						padding-left: 10px;
						padding-top: 2px;
						}

/* space left of navigation */
#space_left				{
						width: 10px;
						background-color: #d0d0d0;
						padding: 10px;
						margin: 0;
						}


#navigation				{ 
						width:200px;
						height:100%;
						vertical-align:top; 
						text-align:left; 
						font-size:18px; 
						background-color: #d0d0d0;
						padding: 20px;
						padding-top: 30px;
						margin: 0;
						text-decoration: none;
						}
#navigation ul			{ border:0px; padding:10px; margin:0px; }
#navigation li			{ border:0px; margin:0px; padding:0px; list-style-image:url('icon.png'); display:list-item; }

#content				{ 
						width: 790px; 
						background-color: #ffffff; 
						padding: 30px;
						text-align: left;
						vertical-align: top;
						}
#content a				{ color:#808080; text-decoration:underline; }
#content a:visited		{ color:#808080; text-decoration:underline; }
#content a:hover			{ color:#000000; text-decoration:none; }
#content a:active		{ color:#000000; text-decoration:none; }

.rex-current a			{ color:#169330; text-decoration:none; }
.rex-current a:visited	{ color:#169330; text-decoration:none; }
.rex-current a:hover		{ color:#169330; text-decoration:none; }
.rex-current a:active	{ color:#169330; text-decoration:none; }

div.teaser h1 { font-size:14px; text-decoration:none; padding-bottom:2px; padding-top:5px; margin:0px; }

/* KALENDER */

/* Kalenderblatt */
.cal 					{ padding-top:3px; color:#ffffff; text-align:center; background-color:#aaaaaa; float:left; width:40px; height:50px; margin-right:10px; }

/* Kalenderblatt Tag & Monat */
.calday 				{ font-size: 24px; text-shadow: #000000 1px 1px 1px; }
.calmonth 				{ font-size: 12px; text-shadow: #000000 1px 1px 1px; clear: both; }

/* Bildausrichtung */
.left {float: left; margin-right: 15px; margin-bottom: 15px;}
.right {float: right; margin-left: 15px; margin-bottom: 15px;}
.bild {float: right; margin-left: 10px; margin-bottom: 10px;}

/* Links */
.pdf {border: 0pt none; vertical-align: middle;}
.link {border: 0pt none; vertical-align: middle;}

/**
 * Modul WYSIWYGImage, Wysiwyg-Text mit Bild/Bildergalerie
 */
div.wysiwygimg {}
/* ----- Hack only for IE 7 ----- */
*+html div.wysiwygimg {overflow:hidden;}

.wysiwygimg .wysiwygimgclear {clear:both; display:block; font-size:1px; line-height:0px; margin:0; padding:0; position:relative;}

/* Text */
.wysiwygimg .wysiwygimgtext {}

/* Bild und Link */
.wysiwygimg img.wysiwygimg {border:0px none; margin:1px}
.wysiwygimg img.wysiwygimg {border:solid 5px #f5f5f5; padding:1px;}
.wysiwygimg a.wysiwygimg img {border:0px none;padding:0px;vertical-align:top; margin:1px}

.wysiwygimg a.wysiwygimg, .wysiwygimg a.wysiwygimg:link {border:solid 5px #f6f6f6; display:table; display:inline-block; line-height:0.0em;}
.wysiwygimg a.wysiwygimg:visited {}
.wysiwygimg a.wysiwygimg:hover {border:solid 5px #e4e4e4;}
.wysiwygimg a.wysiwygimg:focus {border:solid 5px #e4e4e4;}
.wysiwygimg a.wysiwygimg:active {border:solid 5px #e4e4e4;}

/* Bildunterschrift */
.wysiwygimg .wysiwygimgtitle {color:#666; font-size:0.8em; font-style:italic; margin:2px 0px;}

/* Wrapper-Classe um Bild und Bildunterschrift*/
.wysiwygimg .wysiwygimgwrap {}

/* Bild links im Text (Textumfluss) */
.wysiwygimg .wysiwygimgleft {float:left; margin:0 1.0em 0 0;}

/* Bild rechts im Text (Textumfluss) */
.wysiwygimg .wysiwygimgright {float: right; margin:0 0 0 1.0em;}

/* Bild oben links */
.wysiwygimg .wysiwygimgtopleft {float:left; margin-bottom:0.5em;}

/* Bild oben rechts */
.wysiwygimg .wysiwygimgtopright {float:right; margin-bottom:0.5em;}

/* Bild oben mittig */
.wysiwygimg .wysiwygimgtopcenter {margin-bottom:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgtopcenter a.wysiwygimg {margin:0 auto;}

/* Bild unten links */
.wysiwygimg .wysiwygimgbottomleft {float:left; margin-top:0.5em;}

/* Bild unten rechts */
.wysiwygimg .wysiwygimgbottomright {float:right; margin-top:0.5em;}

/* Bild unten mittig */
.wysiwygimg .wysiwygimgbottomcenter {margin-top:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgbottomcenter a.wysiwygimg {margin:0 auto;}
.wysiwygimg .wysiwygimgbottomcenter img.wysiwygimg {margin:0 auto;}

/* Für Bilder links/rechts vom Text  */
.wysiwygimg table {border-spacing: 0px; font-size:1.0em;}
.wysiwygimg td {vertical-align:top; font-size:1.0em;}

/* Bild links vom Text */
.wysiwygimg td.wysiwygimgleftcol {padding-right:1.0em;}

/* Bild rechts vom Text */
.wysiwygimg td.wysiwygimgrightcol {padding-left:1.0em;}